<!--
  @File Name          : gestionprojet.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 07/06/2020 à 17:01:42
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    23/03/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
  <div class='slds-card'>
      <div class="slds-m-bottom_small">
        <p class="slds-text-heading_large slds-text-align_center slds-m-top_medium"><b>Welcome to our Project Management Platform</b>
        </p>
      </div>
      <div class="slds-p-bottom_none slds-align_absolute-center slds-align_absolute-center">
              <div draggable="true" class="slds-app-launcher__tile slds-text-link_reset slds-is-draggable">
                <div class="slds-app-launcher__tile-figure">
                <lightning-icon icon-name="action:new_group" alternative-text="Approved" title="Approved"></lightning-icon>
                <div class="slds-m-top_xxx-small">
                <button class="slds-button slds-button_icon" aria-pressed="false" title="Reorder">
                </button>
                </div>
                </div>
                <div class="slds-app-launcher__tile-body">
                <a href="javascript:void(0);">list of Collaborators</a>
                </div>
                </div>
        <!-- ****************** -->
              <div draggable="true" class="slds-app-launcher__tile slds-text-link_reset slds-is-draggable">
                <div class="slds-app-launcher__tile-figure" onclick={navigateTolisteprojet}>
                <lightning-icon icon-name="action:new_notebook" alternative-text="Approved" title="Approved" ></lightning-icon>
                <div class="slds-m-top_xxx-small">
                <button class="slds-button slds-button_icon" aria-pressed="false" title="Reorder">
                </button>
                </div>
                </div>
                <div class="slds-app-launcher__tile-body">
                <a href="javascript:void(0);">project list</a>
                </div>
                </div>
            <!-- ************** -->
                    <div class="slds-m-right_xx-large">
              <div draggable="true" class="slds-app-launcher__tile slds-text-link_reset slds-is-draggable">
                <div class="slds-app-launcher__tile-figure">
                <lightning-icon icon-name="action:description" alternative-text="Approved" title="Approved"></lightning-icon>
                <div class="slds-m-top_xxx-small">
                <button class="slds-button slds-button_icon" aria-pressed="false" title="Reorder">
                </button>
                </div>
                </div>
                <div class="slds-app-launcher__tile-body">
                <a href="javascript:void(0);">Reports and Dashbords</a>
                
                </div>
                </div>
              </div>
          <!-- ******************* -->
                        <div draggable="true" class="slds-app-launcher__tile slds-text-link_reset slds-is-draggable">
                          <div class="slds-app-launcher__tile-figure">
                          <lightning-icon icon-name="action:new_event" alternative-text="Approved" title="Approved" ></lightning-icon>
                          <div class="slds-m-top_xxx-small">
                          <button class="slds-button slds-button_icon" aria-pressed="false" title="Reorder">
                          </button>
                          </div>
                          </div>
                          <div class="slds-app-launcher__tile-body">
                          <a href="javascript:void(0);">Calender</a>
                          </div>
                          </div>
              
                    
      <!-- ********** -->
      </div>
    </div>
</template>